Subject: Re: bug#38249: 12.2.0; reftex-create-bibtex-file and biblatex

From: gusbrs <[email-masked]>
Date: Sat, 13 Apr 2024 15:09:11 -0300

Hi Arash,

On Sat, 13 Apr 2024 at 13:09, Arash Esbati <[email-masked]> wrote:

> Thanks, nice.  But I think the necessity you mention is also the weak
> point of this approach: You can't just load a .tex file, run the caller
> `reftex-create-bibtex-file' and close the file; you have to compile the
> file.  So I don't think we should replace the current implementation
> with the above.

A drawback indeed it is. In my view, the reliability and simplicity
outweigh that. But, a judgment call, of course. :-)

One could, in theory, have both and just accumulate any non repeating
keys which appear in either method. But it feels just wrong to do
so...

Best,
gusbrs